如果使用舊版 vSphere Storage Appliance,則將您的環境升級到 5.5 或更新版本。

您使用的升級程序視 vSphere Storage Appliance 的目前版本而定。

針對從 vSphere Storage Appliance 1.x 版本的升級,請使用 VSA Manager 安裝程式同時升級所有元件。單一升級程序會升級 VSA Manager、VSA 叢集服務,及 VSA 叢集應用裝置。

如果從 5.1.x 版本升級,VSA Manager 安裝程式僅會升級 VSA Manager。任何現有的叢集應用裝置會保留其原始版本,您可分別進行升級。

下表顯示 VSA Manager 和 VSA 叢集應用裝置的版本相容性。

表格 1. 版本相容性

VSA Manager

VSA 應用裝置

1.0

1.0

5.1.x

5.1.x

5.5

5.5

5.5 .1

5.5 .1